@charset "utf-8"; .cont_icon { height:135px; padding:0 0 0 10%;}
 .cont_icon ul li { float:left; background-color:#f4f4f4; border-radius:50px; width:98px; margin-left:35px; height:95px; transition: all 0.3s ease 0s;}
 .cont_icon ul li:hover { background-color:#188657; }
 .cont_icon ul li:first-child { margin-left:0;}
 .cont_icon ul li a { display:block; text-align:center; padding-top:103px;}
 .cont_icon ul li.j_history a { background: url("/contents/12722/img_ico1.png") no-repeat center 34px; }
 .cont_icon ul li.symbol a { background: url("/contents/12722/img_ico2.png") no-repeat center 30px;}
 .cont_icon ul li.charter a { background: url("/contents/12722/img_ico3.png") no-repeat center 34px;}
 .cont_icon ul li.j_history a:hover { background: url("/contents/12722/img_ico1_h.png") no-repeat center 34px;}
 .cont_icon ul li.symbol a:hover { background: url("/contents/12722/img_ico2_h.png") no-repeat center 30px;}
 .cont_icon ul li.charter a:hover { background: url("/contents/12722/img_ico3_h.png") no-repeat center 34px;}
 @media screen and (max-width:1210px) { .cont_icon ul li { margin-left:3%;}
}
 @media screen and (max-width:825px) { .cont_icon ul li { width:80px; height:80px; }
 .cont_icon ul li.j_history a { background-position:center 26px;}
 .cont_icon ul li.symbol a { background-position:center 23px;}
 .cont_icon ul li.charter a { background-position:center 26px;}
 .cont_icon ul li.j_history a:hover { background-position:center 26px;}
 .cont_icon ul li.symbol a:hover { background-position:center 23px;}
 .cont_icon ul li.charter a:hover { background-position:center 26px;}
 }
  table.img_test{width:300%;}
 table.img_test td{font-weight:400;}
 table.img_test td span{display:block; font-size:17px; line-height:24px; margin-top:10px;}
